{% extends "niveau_editor.html" %}

{% set niveau = 3 %}

{% block instructions_niveau %}
Que pensez-vous de la résolution d'un tel labyrinthe avec la méthode
du niveau précédent ?
<p>
En effet, ce serait beaucoup trop long à écrire ! Une des
principales qualités requises en informatique est la fainéantise : les
informaticiens détestent faire des choses rébarbatives et préfèrent
les automatiser.
<p>
Pour découvrir quel est l'algorithme simple qui permet de
sortir de ce labyrinthe et le mettre en œuvre, rendez-vous au niveau
suivant. Pour cela, taper <code>niveau_suivant</code> dans la zone à
droite du labyrinthe puis lancez le programme.
{% endblock %}

{% block editor_code %}aller_a_droite
aller_a_gauche
{% endblock %}
